body
{
	background-color: black;
}

header
{
	background-color: rgb(203, 65, 96);
	font-color:white;
	color:white;
	text-align:center;
	border: solid 1px;
	width:auto;
    margin: auto;
}

div
{
	text-align: center;
	margin: 0px;
	padding: 0px;
	background:url(assets/backgroundStyle.png)bottom center no-repeat;
}

main
{
	color:white;
	font-color:white;
	margin: 0px;
	padding: 0px;
}

h2
{
	text-align:justify;
	width:auto;
    margin: auto;
	background-color: rgb(203, 65, 96);
	padding:5px;
	border: solid 1px;
}

p
{
	margin: 10px;
	padding: 10px;
}

section
{
	float:right;
	display: inline-block;
    margin: 25px;
    margin: 25px;
}

img
{
	float:left;
    margin-left: 25px;
    margin-top: 25px;
	width: 200px;
}

footer
{
	display: inline-block;
	width: 100%;
    border: solid 1px;
	background-color: rgb(203, 65, 96);
	color:white;
}